@import url(https://fonts.googleapis.com/css?family=Roboto:300,400); 
body {
	margin:13px 10px 10px 18px;padding:0;
	background-color:#F0F0F0;	
/*	font-family:'Roboto', sans-serif; */
	font-family:serif;
	font-size:12pt;
	color:#333333;
	width:1024px;
}

.main_frame {

}

p,div,td {
	text-align:left;
}

code {
	font-size:11px;
}

.shadow {
	-webkit-box-shadow: 0px 4px 31px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 4px 31px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 4px 31px 0px rgba(0,0,0,0.75);
}


/* Formular */
form {
	padding:0;margin:0;
}

input,select {
	font-family:Arial, sans-serif;
	font-size:11px;
	color:#666666; 
}

/* Links */
a {
	color:blue;
	text-decoration:underline;
}

a:link {
	color:blue;
}

a:visited {
	color:blue;
}

a:hover {
	color:blue;
}

a:active {
	color:blue;
}

a.marked {
	color:blue;		
}

/* Variationen der Schriftarten */
.tiny {
	font-size:10px;
}

.highlight {
	color:#004494;
}

.big {
	font-size:12px;
}


/* Absätze */
p, table, ul, ol { 
	margin:0 0 20px 0; padding:0;
}

ul, ol {
	list-style-position:inside;
}

/* Standardtabelle */
table {
	border-collapse:collapse;
}

td {
	padding:0px;
}


/* Bilder */
img {
	border:0;
	margin:0;
}

/* Horizontale Linie */
hr {
	margin:0 0 10px 0;
	border:1px solid blue;	
}

#logo {
	margin-right:20px;
	margin-botton:40px;
	float:left;
}

#headline {
	font-family:serif;
	font-size:24pt;
	padding-top:22px;
}

#content {
	margin-top:50px;
	padding-bottom:20px;
	display:inline-block;
	width:700px;
}

#news {
	margin-top:50px;
	width:250px;
	float:right;
	background-color:#EAEAEA;
	border:1px dashed blue;
	height:100%;
	display:inline-block;
	padding:10px;
}

.codeBox {
	background-color:white;
	border:1px solid blue;	
	padding:10px;
	font-family:Verdana, serif;
	font-size:11px;
	width:600px;
	display:inline-block;
	margin-bottom:20px;

}

.markedText {
	background-color:white;
	font-family:Verdana, serif;
	font-size:12pt;
	color:red;
	border:1px dotted blue;
	
}



/* Fotogalerie */
.tblGallery {
	width:100%;
	margin-left:auto;
	margin-right:auto;	
}

.tblGallery td {
	padding:5px;
	text-align:center;
}


/* Überschriften */
h1 { 
	margin-top:0px;
	margin-bottom:20px;
	font-size:18pt;
	color:blue;
	text-align:left;
	font-weight:normal;
}

h2 { 
	margin-top:5px;
	margin-bottom:20px;
	font-size:14pt;
	font-weight:normal;
	color:blue;
}

h3 { 
	margin-top:5px;
	margin-bottom:10px;
	font-size:12pt;
	font-weight:normal;
	color:blue;
}

.error {
	color:red;
	font-weight:bold;
}
